#album-area, #drop-area, #refresh-box {
    border-style: solid;
    border-color: #ff8f02;
    border-radius: 10px;
    width: 340px;
    max-width: 95%;
    font-family: sans-serif;
    margin: 15px auto;
    padding: 5px;
    line-height: 30px
}

#album-area {
    width: 600px
}

#refresh-box {
    border-color: #b3fffe;
    border-style: double
}

#refresh-label {
    background-color: #eaeaea;
    color: #cc1111
}

#drop-area.highlight {
    border-color: #ff8f02
}

p {
    margin-top: 0
}

.my-form {
    margin-bottom: 10px
}

#gallery {
    margin-top: 10px
}

#gallery img {
    width: 320px;
    margin-bottom: 0.7em;
    vertical-align: middle
}

.buttons {
    display: inline-block;
    padding: 20px 60px;
    background: #333;
    cursor: pointer;
    border-radius: 5px;
    border: 1px solid #ccc
}

.buttons:hover {
    background: #ff8f02;
    color: #333
}

#fileElem {
    display: none
}

input {
    font-size: 16px;
    type: url
}

#buttonurl {
    display: block;
    width: 150px;
    margin: 10px auto;
    padding: 7px 13px;
    text-align: center;
    background: #ff8f02;
    border-radius: 10px;
    font-size: 20px;
    font-family: 'Arial', sans-serif;
    color: #ffffff;
    white-space: nowrap;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none
}

#buttonurl:active {
    vertical-align: top;
    padding: 8px 13px 6px
}

.buttonstyle a {
    text-decoration: none;
    font-size: 60px !important
}

#buttoncpurl {
    display: block;
    width: 100px;
    margin: 10px auto;
    padding: 7px 13px;
    text-align: center;
    background: #FF8F02;
    border-radius: 10px;
    font-size: 18px;
    font-family: 'Arial', sans-serif;
    color: #ffffff;
    white-space: nowrap;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none
}

a {
    color: orange;
    text-decoration: none
}

a:hover {
    color: #fff
}

body {
    margin: 0;
    padding: 0
}

body, header {
    background-color: #333333;
    color: #e4e4e4
}

.logo {
    display: block;
    height: 100px
}

.aboutblock {
    margin: 0 15%;
    padding: 2%;
    border-style: inset
}

.aboutheader {
    font-size: large;
    text-align: center
}

.hiddentext {
    display: none
}

.uploadblock {
    display: block;
    text-align: center;
    border-style: outset;
    margin: 0 15%;
    padding-left: 1%;
    padding-right: 1%
}

.historybox {
    text-align: center;
    list-style-position: outside
}

#uploadimageheader, #uploadurlheader {
    margin-left: 0;
    text-align: center
}

.uploadedimage {
    display: block;
    margin: 2% auto;
    text-align: center;
    max-width: 80%
}

.viewimage {
    max-width: 70%
}

.sidenote {
    text-align: center;
    font-style: italic
}

.titleinput {
    width: 50%;
    margin: 0 auto;
    border-bottom: 1px dashed
}

.albumtitle {
    font-size: 2.5em;
    text-align: center;
    display: block;
    margin-top: 3%;
    margin-left: 15%;
    margin-right: 15%;
    line-height: 1.1em
}

.titleinput p {
    font-size: 1.5em
}

.directlink {
    font-size: 14.7px !important;
    width: 65%;
    margin: auto;
    color: inherit;
    border: 1px solid #ff8f02;
    background-color: #555555;
    display: block
}

.uploaderror {
    padding-left: 3%;
    padding-right: 3%;
    background-color: red;
    border: 1px outset
}

.prog-light-grey {
    color: #000 !important;
    background-color: #f1f1f1 !important
}

.prog-green {
    color: #fff !important;
    background-color: #4CAF50 !important
}

.prog-orange {
    color: #fff !important;
    background-color: #ff8f02 !important
}

.prog-error {
    color: #fff !important;
    background-color: #a41515 !important
}

#pleasewait {
    font-size: 2em;
    text-align: center
}

#wrap {}

.textbox {
    white-space: nowrap;
    overflow: auto;
    box-sizing: border-box;
    width: 100%
}

::selection {
    background: #A84944;
    color: white
}

::-moz-selection {
    background: #A84944;
    color: white
}

.dialogtext {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 5px solid #DFDFDF;
    color: #717171;
    font-size: 13px;
    height: 30px;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: -80px;
    left: -30px;
    display: none;
    padding: 0 20px
}

.dialogtext:after {
    content: '';
    position: absolute;
    bottom: -10px;
    width: 10px;
    height: 10px;
    border-bottom: 5px solid #dfdfdf;
    border-right: 5px solid #dfdfdf;
    background: #f8f8f8;
    left: 50%;
    margin-left: -5px;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.dialogbox {
    margin: 500px;
    float: left;
    position: relative;
    cursor: pointer
}

.dialogbox:hover .dialogtext {
    display: block
}

#endorse-poal {
    font-family: sans-serif;
    font-size: 1.2em;
    border-top: 1px dashed whitesmoke
}

.url-progress, .url-progress-visible {
    display: none;
    width: 50%;
    background-color: #164522;
    border: 1px solid #555555
}

.url-progress-visible {
    display: block
}

.urlgrabber {
    display: inherit
}

#badass {
    font-family: sans-serif;
    font-size: 2em
}

.comment-box {
    font-size: 1.3em;
    border-bottom: 1px inset chocolate;
    margin: 0 auto 5px
}

.comment-container {
    display: inline-block
}

.update-comment-button {
    float: right
}

/* AOU addons */

.btn {

    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
}

::-webkit-input-placeholder {
    color: #333;
    text-align: center;
}

:-moz-placeholder {
    /* Firefox 18- */
    text-align: center;
}

::-moz-placeholder {
    /* Firefox 19+ */
    text-align: center;
}

:-ms-input-placeholder {
    text-align: center;
}

header {
    color: #ffffff;
    padding-bottom: 1em;
    padding-top: 0.5em;
}

footer {
    color: #e4e4e4;
    padding-bottom: 1em;
    padding-top: 0.5em;
}

footer, header {
    background-color: #1e2020;
}

a {
    font-family: Arial;
}

p {
    font-family: Arial;
}

#drop-area, #refresh-box {
    /* background-color: transparent;
    border: 3px solid #ffa500; */
    background-color: #222;
    border: 1px solid #404040;
    border-radius: 12px;
    /*padding-bottom: 1em;
    padding-top: 0.5em;*/
}

.buttons {
    color: #333;
    border: 1px solid #505050;
    border-radius: 6px;
    background-color: #ddd;
}

.buttons:hover {
    border: 1px solid #505050;
    color: #fff;
}

#buttonurl, .buttonurl {
    width: auto;
    color: #333;
    background-color: #ffa500;
    border: none;
    border-radius: 6px;
}

#buttonurl:hover, .buttonurl:hover {
    color: #fff;
    border: none !important;
    background-color: #ffa500;
    border: 1px solid #505050;
}

#gallery img {
    width: 320px;
    margin-bottom: 1em;
    vertical-align: middle;
    border-radius: 8px;
    animation: stretch 0.5s;
}

@keyframes stretch {
    0% {
        transform: scale(.3);
        opacity: 0;
    }

    50% {
        opacity: 0.3;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

#gallery {
    animation: appear 1s;
}

@keyframes appear {
    0% {
        height: 0;
    }

    100% {
        height: 100%;
    }
}

#progress-bar {
    border-radius: 16px;
    border: 1px solid #434343;
    overflow: hidden;
}

.clipboard_input, .form_input {
    color: #333;
    font-size: 1.2rem;
    margin: 0 auto;
    display: inline-block;
    padding: 4px 18px;
    background: #ddd;
    cursor: pointer;
    border-radius: 6px;
    border: 2px solid #a5a5a5;
}

.clipboard_input:hover, .form_input:hover {
    background: #fff;
    border: 2px solid #ffa500;
}

/* AOU Addons END */